Subject: Re: Complicated curves
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 01:51:28 -0700

On Tue, 9 Apr 1996, [email-masked] (Frank Aalbers) wrote:
>Not completly mistaken . I know the rotations in a path can be used for
>the extrusion . But how on earth are you going to rotate the square so that
>it rotates from 0 t0 270 degrees in a constant rotation speed ? Specially
>if the spline that is transformed int a motionpath has alot of keyframes ?

	It was not a problem on the test path with 4 keyframes, so although
mathematically it is inelegant, visually it is not a problem.

	BTW, it's very cool to shape a curved solid using the TCB parameters!

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **